Bug 7640 - aout binaries won't run
Summary: aout binaries won't run
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 22:18 UTC by dlm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-04 22:29:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dlm 1999-12-06 22:18:52 UTC
After a fresh install of 6.1, old aout binaries would not run.

After much poking around, I found that adding

alias binfmt-0064 binfmt_aout

to conf.modules was necessary.  (Plus, of course, installing aout-libs.)

Comment 1 Cristian Gafton 2000-01-04 22:29:59 UTC
Assigned to dledford

Comment 2 Bill Nottingham 2001-07-06 22:37:48 UTC
The aliases appear to be in the current package; of course, aout is no
longer supported.


Note You need to log in before you can comment on or make changes to this bug.